<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "cust_class";
$pagename = "Customer Class";
$autoid = $conn->real_escape_string($_GET['id']);

$sql_table = "mst_custclass";

if($autoid){
	$sql = "SELECT * FROM $sql_table WHERE cc_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$cc_code = $rs['cc_code'];
	$cc_name = $rs['cc_name'];	
}
else{
	$pt_code = "";
	}
	
$_input_type_text = 'input type="text" class="input"';
$_input_type_text_num = 'input type="text" class="input tr"';
?>